Pular para o conteúdo
Ver todas as ameaças

CVE-2023-45067

Alvo: Não informado

Descrição

Auth. (contributor+) Stored Cross-Site Scripting (XSS) vulnerability in Ashish Ajani WordPress Simple HTML Sitemap plugin <= 2.1 versions.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2023-45067
Tags
Nâo informado
Data de publicação
18/10/2023
Última atualização
26/10/2023
Pontuação em CVSS 3.0
5.4
Médio
plugins premium WordPress